.nav-texte-intro  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.article-titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #931818;

}
.article-titre-blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;

}
.article-intertitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #931818;

}

.article-texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;

}

.article-texte-nonjustifie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.article-txt-couleur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #931818;
	}

.galerie-legende{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #931818;
	text-align: center;
	
}

.galerie-legende-blanc{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	
}

.galerie-reference{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-align: center;

}

.galerie-reference-blanc{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;

}

.texte-pied  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.home-titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #931818;
}

.home-intertitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #931818;
	font-style: normal;
	font-weight: bold;
}

.home-texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;

}

.home-texte-nonhustifie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


.colonnegauche-texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;

}

.texte-noir-centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;

}
